/* template-color */
.scroll-top
{
  background: #E53622;
}

.mobile-menu .menu-backdrop
{
  background: #E53622;
}

.preloader
{
  background: #E53622;
}

.header-upper .right-column .info li i
{
  color: #E53622;
}

.header-upper .right-column .info li h6 a:hover
{
  color: #E53622;
}

.main-header .social-links li a:hover
{
  background: #E53622;
  border-color: #E53622;
}

.main-menu .navigation > li > a:before
{
  background: #E53622;
}

.header-lower .main-menu .navigation > li.current > a,
.header-lower .main-menu .navigation > li:hover > a
{
  color: #98CCEC;
}

.main-header .support-box i
{
  color: #E53622;
}

.main-header .support-box h6 a:hover
{
  color: #E53622 !important;
}

.main-menu .navigation > li > ul > li > a:hover,
.main-menu .navigation > li > .megamenu li > a:hover
{
  color: #E53622;
}

.main-menu .navigation > li > ul > li > ul > li > a:hover
{
  color: #E53622;
}

.theme-btn-one
{
  background: #E53622;
}

.sticky-header
{
  background: #3886B7;
}

.banner-carousel .content-box h4:before
{
  background: #E53622;
}

.feature-section .inner-container .single-item:first-child .inner-box
{
  background: #E53622;
}

.feature-section .inner-container .single-item .inner-box .icon-box
{
  color: #E53622;
}

.sec-title h2:before
{
  background: #E53622;
}

.image_block_1 .image-box .image-1:before
{
  background: #E53622;
}

.image_block_1 .image-box .image-content .inner h2
{
  color: #E53622;
}

.content_block_1 .content-box .list-item li:before
{
  color: #E53622;
}

.content_block_1 .content-box blockquote .icon
{
  color: #E53622;
}

.content_block_1 .content-box .author-box .author-thumb
{
  border: 2px solid #E53622;
}

.service-block-one .inner-box .lower-content .inner .category span
{
  background: #3886B7;
}

/*.service-block-one .inner-box .lower-content .inner .category-box .category .shape
{
	background: #387399;
}*/
.service-block-one .inner-box .lower-content .inner h3 a:hover
{
  color: #E53622;
}

.service-block-one .inner-box .lower-content .inner .link a:hover
{
  color: #E53622;
}

.chat-box .inner .image-box i
{
  background: #E53622;
}

.content_block_2 .content-box .tab-btns li:hover,
.content_block_2 .content-box .tab-btns li.active-btn
{
  background: #E53622;
  border-color: #E53622;
}

.content_block_2 .content-box .tabs-content .inner .list-item li:before
{
  background: #E53622;
}

.certified-section .author-box .text .icon-box
{
  color: #E53622;
}

.bg-color-3
{
  background-color: #3886B7;
}

.cta-section .inner-box .btn-box a:hover
{
  color: #E53622 !important;
}

.case-block-one .inner-box .text h3 a:hover
{
  color: #E53622;
}

.case-block-one .inner-box .link a
{
  background: #E53622;
}

.image_block_2 .image-box .text
{
  background: #E53622;
}

.content_block_3 .content-box .inner-box .single-item .icon-box
{
  color: #E53622;
}

.content_block_3 .content-box .inner-box .single-item h3 span
{
  color: #E53622;
}

.content_block_4 .content-box .list-item li:before
{
  color: #E53622;
}

.content_block_4 .content-box .list-item li a:hover
{
  color: #E53622;
  border-color: #E53622;
}

.content_block_5 .content-box
{
  background: #E53622;
}

.video-section .inner-box .text h2 span
{
  color: #E53622;
}

.video-section .inner-box .video-btn a
{
  background: #E53622;
}

.testimonial-block-one .inner-box .icon-box
{
  color: #E53622;
}

.testimonial-block-one .inner-box .author-box .image-box
{
  border: 0px solid #E53622;
}

.testimonial-block-one .inner-box .author-box h4
{
  color: #E53622;
}

.news-block-one .inner-box .lower-content .post-date
{
  background: #E53622;
}

.news-block-one .inner-box .lower-content .text h3 a:hover
{
  color: #E53622;
}

.news-block-one .inner-box .lower-content .post-info li i
{
  color: #E53622;
}

.news-block-one .inner-box .lower-content .post-info li a:hover
{
  color: #E53622;
}

.footer-top .logo-widget .info li i
{
  color: #E53622;
}

.footer-top .logo-widget .info li a:hover
{
  color: #E53622;
}

.footer-top .links-widget .links-list li a:hover:before
{
  color: #E53622;
}

.footer-top .newsletter-widget
{
  background: #E53622;
}

.footer-bottom .copyright p a:hover
{
  color: #E53622;
}

.footer-bottom .footer-social li a:hover
{
  background: #E53622;
  border-color: #E53622;
}

.main-header.style-two .menu-right-content .support-box h6 a:hover
{
  color: #E53622;
}

.banner-carousel .content-box ul li:before
{
  color: #E53622;
}

.chat-box .inner h3 a
{
  color: #E53622;
}

.content_block_6 .content-box .two-column .single-item .icon-box
{
  color: #E53622;
}

.image_block_3 .image-box:before
{
  background: #E53622;
}

.image_block_3 .image-box .image-content
{
  background: #E53622;
}

.image_block_3 .image-box .image-content:before
{
  background: #D32E1B;
}

.feature-style-two .header-box .inner-box
{
  background: #D32E1B;
}

.feature-style-two .header-box .inner-box:before
{
  background: #D32E1B;
}

.feature-block-one .inner-box .icon-box
{
  color: #D32E1B;
}

.progress-box .bar-inner
{
  background: #D32E1B;
}

.progress-box .count-text:before
{
  background: #D32E1B;
}

.content_block_7 .content-box .text h3
{
  color: #D32E1B;
}

.team-block-one .inner-box .lower-content h4 a:hover
{
  color: #D32E1B;
}

.team-block-one .inner-box .lower-content .social-links li a:hover
{
  background: #D32E1B;
  border-color: #D32E1B;
}

.accordion-box .block .acc-btn .icon-outer
{
  color: #D32E1B;
}

.accordion-box .block .acc-btn.active h5
{
  color: #D32E1B;
}

.faq-section:before
{
  background: #D32E1B;
}

.page-title .bread-crumb li a:hover
{
  color: #D32E1B;
}

.page-title .bread-crumb:before
{
  background: #D32E1B;
}

.image_block_5 .image-box:before
{
  background: #D32E1B;
}

.content_block_8 .content-box .inner-box .list-item li:before
{
  color: #D32E1B;
}

.content_block_8 .content-box .inner-box .inner .icon-box
{
  color: #D32E1B;
}

.content_block_8 .content-box .inner-box .inner h3 span
{
  color: #D32E1B;
}

.service-details-content .content-one .image-box .category-box .category .shape
{
  background: #D32E1B;
}

.service-details-content .content-one .image-box .category-box span
{
  background: #D32E1B;
}

.service-details-content .content-one .inner-box .single-item h4 span
{
  color: #D32E1B;
}

.service-details-content .two-column .text h4
{
  color: #D32E1B;
}

.service-details-content .two-column .text .list-item li:before
{
  color: #D32E1B;
}

.service-details-content .content-two .single-item .icon-box
{
  color: #D32E1B;
}

.cta-style-two .single-item:first-child
{
  background: #D32E1B;
}

.cta-style-two .single-item:first-child .inner-box a:hover
{
  color: #D32E1B !important;
}

.service-sidebar .categories-widget .categories-list li a.current,
.service-sidebar .categories-widget .categories-list li a:hover
{
  color: #D32E1B;
}

.service-sidebar .support-widget .inner-box .icon-box
{
  color: #D32E1B;
}

.service-sidebar .support-widget .inner-box h3 a
{
  color: #D32E1B;
}

.service-sidebar .form-widget h4:before
{
  background: #D32E1B;
}

.service-sidebar .form-widget form .form-group input:focus,
.service-sidebar .form-widget form .form-group textarea:focus
{
  border-color: #D32E1B !important;
}

.case-details-content .content-box .list-item li:before
{
  color: #D32E1B;
}

.case-sidebar .form-widget h4:before
{
  background: #D32E1B;
}

.case-sidebar .form-widget form .form-group input:focus,
.case-sidebar .form-widget form .form-group textarea:focus
{
  border-color: #D32E1B !important;
}

.case-sidebar .info-box
{
  background: #D32E1B;
}

.pagination li a:hover,
.pagination li a.current
{
  background: #D32E1B;
}

.news-block-two .inner-box .lower-content .post-date
{
  background: #D32E1B;
}

.news-block-two .inner-box .lower-content .post-info li i
{
  color: #D32E1B;
}

.news-block-two .inner-box .lower-content .post-info li a:hover
{
  color: #D32E1B;
}

.news-block-two .inner-box .lower-content h2 a:hover
{
  color: #D32E1B;
}

.news-block-two .inner-box .lower-content .link a:hover
{
  color: #D32E1B;
}

.blog-sidebar .sidebar-search .search-form .form-group button
{
  color: #D32E1B;
}

.blog-sidebar .sidebar-search .search-form .form-group input:focus
{
  border-color: #D32E1B !important;
}

.blog-sidebar .widget-title h4:before
{
  background: #D32E1B;
}

.blog-sidebar .category-widget .category-list li a:hover
{
  color: #D32E1B;
}

.blog-sidebar .category-widget .category-list li a span
{
  color: #D32E1B;
}

.blog-sidebar .post-widget .post .post-thumb
{
  background: #D32E1B;
}

.blog-sidebar .post-widget .post .post-date i
{
  color: #D32E1B;
}

.blog-sidebar .post-widget .post h5 a:hover
{
  color: #D32E1B;
}

.blog-sidebar .tags-widget .tags-list li a:hover
{
  background: #D32E1B;
}

.blog-details-content .post-share-option .tags li a:hover
{
  background: #D32E1B;
}

.blog-details-content .post-share-option .social-links li a:hover
{
  background: #D32E1B;
}

.blog-details-content .comment-box .comment .comment-info .post-date i
{
  color: #D32E1B;
}

.blog-details-content .comment-box .comment .comment-inner a
{
  background: #D32E1B;
}

.default-form .form-group input:focus,
.default-form .form-group textarea:focus
{
  border-color: #D32E1B !important;
}

.contact-section .info-inner .info li a:hover
{
  color: #E53622;
}

.contact-section .info-inner .info li i
{
  color: #E53622;
}

.contact-section .info-inner .social-links li a:hover
{
  background: #E53622;
}
